<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="ireaDataSet" targetNamespace="http://tempuri.org/ireaDataSet.xsd" xmlns:mstns="http://tempuri.org/ireaDataSet.xsd" xmlns="http://tempuri.org/ireaDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="ireaConnectionString" IsAppSettingsProperty="True" Modifier="Assembly" Name="ireaConnectionString (Settings)" PropertyReference="ApplicationSettings.FileManager.Settings.GlobalReference.Default.ireaConnectionString" Provider="System.Data.OleDb">
          </Connection>
        </Connections>
        <Tables>
        </Tables>
        <Sources>
        </Sources>
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="ireaDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="ireaDataSet" msprop:Generator_DataSetName="ireaDataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="FileList" msprop:Generator_UserTableName="FileList" msprop:Generator_RowDeletedName="FileListRowDeleted" msprop:Generator_RowChangedName="FileListRowChanged" msprop:Generator_RowClassName="FileListRow" msprop:Generator_RowChangingName="FileListRowChanging" msprop:Generator_RowEvArgName="FileListRowChangeEvent" msprop:Generator_RowEvHandlerName="FileListRowChangeEventHandler" msprop:Generator_TableClassName="FileListDataTable" msprop:Generator_TableVarName="tableFileList" msprop:Generator_RowDeletingName="FileListRowDeleting" msprop:Generator_TablePropName="FileList">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="경로" msprop:Generator_UserColumnName="경로" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="경로" msprop:Generator_ColumnPropNameInTable="경로Column" msprop:Generator_ColumnVarNameInTable="column경로" type="xs:string" minOccurs="0" />
              <xs:element name="파일명" msprop:Generator_UserColumnName="파일명" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="파일명" msprop:Generator_ColumnPropNameInTable="파일명Column" msprop:Generator_ColumnVarNameInTable="column파일명" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="SrcList" msprop:Generator_UserTableName="SrcList" msprop:Generator_RowDeletedName="SrcListRowDeleted" msprop:Generator_RowChangedName="SrcListRowChanged" msprop:Generator_RowClassName="SrcListRow" msprop:Generator_RowChangingName="SrcListRowChanging" msprop:Generator_RowEvArgName="SrcListRowChangeEvent" msprop:Generator_RowEvHandlerName="SrcListRowChangeEventHandler" msprop:Generator_TableClassName="SrcListDataTable" msprop:Generator_TableVarName="tableSrcList" msprop:Generator_RowDeletingName="SrcListRowDeleting" msprop:Generator_TablePropName="SrcList">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="목록명" msprop:Generator_UserColumnName="목록명" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="목록명" msprop:Generator_ColumnPropNameInTable="목록명Column" msprop:Generator_ColumnVarNameInTable="column목록명" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="WorkList" msprop:Generator_UserTableName="WorkList" msprop:Generator_RowDeletedName="WorkListRowDeleted" msprop:Generator_RowChangedName="WorkListRowChanged" msprop:Generator_RowClassName="WorkListRow" msprop:Generator_RowChangingName="WorkListRowChanging" msprop:Generator_RowEvArgName="WorkListRowChangeEvent" msprop:Generator_RowEvHandlerName="WorkListRowChangeEventHandler" msprop:Generator_TableClassName="WorkListDataTable" msprop:Generator_TableVarName="tableWorkList" msprop:Generator_RowDeletingName="WorkListRowDeleting" msprop:Generator_TablePropName="WorkList">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="원본경로" msprop:Generator_UserColumnName="원본경로" msprop:nullValue="_empty" msprop:Generator_ColumnVarNameInTable="column원본경로" msprop:Generator_ColumnPropNameInTable="원본경로Column" msprop:Generator_ColumnPropNameInRow="원본경로" type="xs:string" default="" minOccurs="0" />
              <xs:element name="원본파일명" msprop:Generator_UserColumnName="원본파일명" msprop:nullValue="_empty" msprop:Generator_ColumnVarNameInTable="column원본파일명" msprop:Generator_ColumnPropNameInTable="원본파일명Column" msprop:Generator_ColumnPropNameInRow="원본파일명" type="xs:string" default="" minOccurs="0" />
              <xs:element name="대상경로" msprop:Generator_UserColumnName="대상경로" msprop:nullValue="_empty" msprop:Generator_ColumnVarNameInTable="column대상경로" msprop:Generator_ColumnPropNameInTable="대상경로Column" msprop:Generator_ColumnPropNameInRow="대상경로" type="xs:string" default="" />
              <xs:element name="대상파일명" msprop:Generator_UserColumnName="대상파일명" msprop:nullValue="_empty" msprop:Generator_ColumnVarNameInTable="column대상파일명" msprop:Generator_ColumnPropNameInTable="대상파일명Column" msprop:Generator_ColumnPropNameInRow="대상파일명" type="xs:string" default="" />
              <xs:element name="구분" msprop:Generator_UserColumnName="구분" msprop:nullValue="_empty" msprop:Generator_ColumnVarNameInTable="column구분" msprop:Generator_ColumnPropNameInTable="구분Column" msprop:Generator_ColumnPropNameInRow="구분" type="xs:string" default="" minOccurs="0" />
              <xs:element name="성공" msprop:Generator_UserColumnName="성공" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="성공" msprop:Generator_ColumnPropNameInTable="성공Column" msprop:Generator_ColumnVarNameInTable="column성공" type="xs:string" default="" minOccurs="0" />
              <xs:element name="오류" msprop:Generator_UserColumnName="오류" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="오류" msprop:Generator_ColumnPropNameInTable="오류Column" msprop:Generator_ColumnVarNameInTable="column오류" type="xs:string" default="" />
              <xs:element name="seq" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="1" msprop:Generator_UserColumnName="seq" msprop:Generator_ColumnVarNameInTable="columnseq" msprop:Generator_ColumnPropNameInRow="seq" msprop:Generator_ColumnPropNameInTable="seqColumn" type="xs:int" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="subdir" msprop:Generator_UserTableName="subdir" msprop:Generator_RowDeletedName="subdirRowDeleted" msprop:Generator_RowChangedName="subdirRowChanged" msprop:Generator_RowClassName="subdirRow" msprop:Generator_RowChangingName="subdirRowChanging" msprop:Generator_RowEvArgName="subdirRowChangeEvent" msprop:Generator_RowEvHandlerName="subdirRowChangeEventHandler" msprop:Generator_TableClassName="subdirDataTable" msprop:Generator_TableVarName="tablesubdir" msprop:Generator_RowDeletingName="subdirRowDeleting" msprop:Generator_TablePropName="subdir">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="경로명" msprop:Generator_UserColumnName="경로명" msprop:nullValue="_empty" msprop:Generator_ColumnPropNameInRow="경로명" msprop:Generator_ColumnPropNameInTable="경로명Column" msprop:Generator_ColumnVarNameInTable="column경로명" default="">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:WorkList" />
      <xs:field xpath="mstns:대상경로" />
      <xs:field xpath="mstns:대상파일명" />
      <xs:field xpath="mstns:오류" />
    </xs:unique>
    <xs:unique name="subdir_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:subdir" />
      <xs:field xpath="mstns:경로명" />
    </xs:unique>
  </xs:element>
</xs:schema>